/*
	Tags: green
*/

/* CSS Document */
.vgpc-wrapper.theme-kinggym {
	position: relative;
}
.vgpc-wrapper.theme-kinggym .owl-item {
	padding: 0px 15px;
}

.vgpc-wrapper.theme-kinggym .vgpc-image-block {
	padding: 0 0 20px 0;
	position: relative;
}
.vgpc-wrapper.theme-kinggym .vgpc-text-block {
	position: relative;
}
.vgpc-wrapper.theme-kinggym .blog-time {
    position: absolute;
    left: 0;
    top: 0;
    min-width: 53px;
    height: 53px;
    text-align: center;
    border: 1px solid #d0d0d0;
    background: #f4f4f4;
    font-size: 14px;
    padding: 10px 0;
    line-height: 1.1;
}
.vgpc-wrapper.theme-kinggym .blog-time span{
	display: block;
	font-weight: bold;
}
.vgpc-wrapper.theme-kinggym .vgpc-post-author-category {
	text-align: left;
	font-style: italic;
	margin: 20px 0 10px;
}
.vgpc-wrapper.theme-kinggym .vgpc-post-author-category .diver {
	margin: 0 10px;
    font-style: normal;
}
.vgpc-wrapper.theme-kinggym .vgpc-post-author-category a:hover {
	color: #e03550;
}